# This file created by conda-build 3.2.2
# meta.yaml template originally from:
# C:\ci\containers\000023f162h\tmp\build\80754af9\rsync-recipes\ipython-5.4.1-python3.6-on-winbuilder, last modified Mon Jan 22 11:44:04 2018
# ------------------------------------------------

package:
    name: ipython
    version: 5.4.1
source:
    fn: ipython-5.4.1.tar.gz
    sha256: afaa92343c20cf4296728161521d84f606d8817f963beaf7198e63dfede897fb
    url: https://pypi.io/packages/source/i/ipython/ipython-5.4.1.tar.gz
build:
    entry_points:
        - ipython = IPython:start_ipython
        - ipython2 = IPython:start_ipython
    number: '2'
    script: python -m pip install --no-deps .
    string: py36_2
requirements:
    host:
        - certifi 2017.11.5 py36hb8ac631_0
        - pip 9.0.1 py36h226ae91_4
        - python 3.6.4 h6538335_1
        - setuptools 38.4.0 py36_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wheel 0.30.0 py36h6c3ec14_1
        - wincertstore 0.2 py36h7fe50ca_0
    run:
        - colorama
        - decorator
        - pickleshare
        - prompt_toolkit >=1.0.4,<2.0.0
        - pygments
        - python >=3.6,<3.7.0a0
        - simplegeneric >0.8
        - traitlets
test:
    commands:
        - ipython -h
    imports:
        - IPython
about:
    description: 'IPython provides a rich architecture for interactive computing with

        a powerful interactive shell, a kernel for Jupyter, high performance

        tools for parallel computing, and more.

        '
    dev_url: https://github.com/ipython/ipython
    doc_url: http://ipython.org/documentation.html
    home: http://ipython.org/
    license: BSD 3-clause
    license_file: COPYING.rst
    summary: 'IPython: Productive Interactive Computing'
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Carreau
        - jakirkham
        - minrk
        - ocefpaf
        - pelson
        - takluyver
